 .u-section-1 {
  background-image: url("images/image6.jpeg");
  background-position: 50% 65.87%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 492px;
}

.u-section-1 .u-group-1 {
  width: 1014px;
  height: auto;
  background-image: none;
  min-height: 358px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-1 .u-list-1 {
  width: 246px;
  margin: 22px auto 0 277px;
}

.u-section-1 .u-repeater-1 {
  --gap: 0px;
}

.u-section-1 .u-text-1 {
  line-height: 1.4;
  font-weight: 700;
  margin: -22px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 42px 706px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  text-align: center;
  width: 317px;
  margin: -51px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  text-align: center;
  margin: -43px 28px 0 755px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 65px;
  height: 65px;
  margin: 36px auto 0 92px;
}

.u-section-1 .u-image-2 {
  width: 65px;
  height: 65px;
  margin: -65px auto 0;
}

.u-section-1 .u-image-3 {
  width: 65px;
  height: 65px;
  margin: -65px 81px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-group-1 {
    min-height: 328px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 0px 0px;
    grid-template-columns: repeat(undefined, NaN%);
  }

  .u-section-1 .u-text-2 {
    margin-right: 632px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 709px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-group-1 {
    min-height: 302px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    margin-right: 412px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-group-1 {
    min-height: 395px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-left: 274px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 349px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 185%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-group-1 {
    min-height: 455px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-left: 74px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 9px;
    margin-left: 63px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 99px;
    margin-right: -15px;
    margin-left: 39px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -121px;
    margin-right: 45px;
    margin-left: 104px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -126px;
    margin-left: 49px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 92px;
    margin-left: 49px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -143px;
    margin-right: auto;
    margin-left: 49px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 909px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 315px;
  --radius: 50px;
  background-image: url("images/Mischpult.jpg"), url("images/oktfeberfest.jpg");
  background-position: 50% 54.78%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  width: 445px;
  margin: 36px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-2 {
  min-height: 323px;
  background-image: url("images/image1.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-image-1 {
    min-height: 282px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 43px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-2 .u-image-1 {
    min-height: 374px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-2 .u-image-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 228px;
    order: 1;
  }

  .u-section-2 .u-text-3 {
    margin-top: -45px;
    margin-bottom: -25px;
  }

  .u-section-2 .u-image-2 {
    min-height: 329px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-2 .u-image-1 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 279px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 969px;
}

.u-section-3 .u-shape-1 {
  width: 720px;
  height: 69px;
  margin: -24px auto 0 196px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -63px 0 0 382px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: -40px 405px 0 335px;
}

.u-section-3 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 358px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 4px 30px;
}

.u-section-3 .u-icon-1 {
  height: 89px;
  width: 89px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 8px 0;
}

.u-section-3 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 47px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-3 .u-icon-2 {
  height: 89px;
  width: 89px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 8px 0;
}

.u-section-3 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 47px auto 0;
}

.u-section-3 .u-list-2 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 380px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-3 .u-container-layout-3 {
  padding: 4px 30px;
}

.u-section-3 .u-icon-3 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 8px 0;
}

.u-section-3 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 47px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 4px 30px;
}

.u-section-3 .u-icon-4 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 8px 0;
}

.u-section-3 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 47px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -69px;
    margin-left: 282px;
  }

  .u-section-3 .u-text-2 {
    width: 371px;
    margin-top: 60px;
    margin-right: 305px;
    margin-left: 235px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -107px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 292px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 313px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    margin-top: -29px;
    margin-right: -12px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -64px;
    margin-left: 192px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -39px;
    margin-right: 174px;
    margin-left: 128px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 726px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 102px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 84px;
    margin-left: 38px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    height: 82px;
    margin-top: -35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -78px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-2 {
    width: 232px;
    margin-top: -22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 63px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 802px;
  }
}